body, div, dl, dt, dd, ul, ol, pre, form, fieldset, input, p, blockquote, th, td {
	margin:0;
	padding:0;
}
body {
	background:#e2e2e2 url(images/background.png) repeat-x top left;
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#524C4C;
	font-size:12px;
}
a{
	outline:none;
}
table {
	margin:10px 0px 10px 0px;
}
table td, table th{
padding:5px;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}
ol, ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
caption, th {
	text-align:left;
}
img.alignright {
	float:right;
	margin:0 0 1em 1em
}
img.alignleft {
	float:left;
	margin:0 1em 1em 0
}
img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}
a img.alignright {
	float:right;
	margin:0 0 1em 1em
}
a img.alignleft {
	float:left;
	margin:0 1em 1em 0
}
a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}

/*----------------------------------------------- HEADER -------------------------------------------------*/
#header {
	width:960px;
	margin:30px auto 15px auto;
	padding:0px 10px;
	height:145px;
	position:relative;
	clear:both;
}
#header h1.txtlogo { border:0; overflow:hidden; font-family:"Arial Black", Arial, Gadget, sans-serif; font-size:72px; color:#333; letter-spacing:-5px; line-height:100%; margin:0px 0px; width:300px;position:relative;z-index:4;}

#header h1.txtlogo span { color:#c3004a; }

#header h1.txtlogo a, #header h1.txtlogo a:visited, #header h1.txtlogo:hover { color:#333; text-decoration:none; }

#menu
{
	
	padding:0px 0px 0px 280px;
	margin:0px auto;
	position:relative;
	z-index:1;
	background-color:#FFFFFF;
	border-bottom:1px solid #E3E3E3;
	border-top:1px solid #E3E3E3;
	border-right:1px solid #E3E3E3;
	width:550px;
	margin-top:-135px;
	height:48px;
	
}
#menu_ul
{
	background-color:#ffffff;
	height:48px;
	margin:0 auto;
	padding:0px;
	/*width:980px*/
}
#menu ul
{
	padding:0px;
	margin:0 auto;
	list-style:none;
}
#menu li {
	display:inline;
	padding:0;
	margin:0;
}
#menu a
{
	text-decoration:none;
	color:#c3004a;
	padding:14px 10px 14px 10px;
	float:left;
	display:block;
	border-left:1px solid #e3e3e3;
	font-weight:bold;
	text-transform:uppercase;
	font-size:16px;
}
#menu a:hover
{
	color:#383434;
	background-color:#FCFCFC;
}
#menu .nav-selected, #menu .nav-path-selected
{
	color:#383434;
	background-color:#FCFCFC;
}
#menu .hover .top-level-nav
{
	color:#383434;
	background-color:#FCFCFC;
}
#menu .hover
{
	color:#383434;
	background-color:#FCFCFC;
}
#menu ul.dropdown ul.sub_menu
{
	border-bottom:1px solid #E3E3E3;
	border-right:1px solid #E3E3E3;
}
#menu .sub_menu li
{
	background:#ffffff;
	padding:0px;
	margin:0px;
	border:none;
	float:left;
}
#menu .sub_menu li a
{
	width:180px;
	text-align:left;
	padding:4px 10px 4px 10px;
	margin:0px;
	font-size:13px;
}

.clr
{
	clear:both;
}
#banner
{
	padding-bottom:3px;
	padding-top:6px;
	width:980px;
	margin:0 auto;
	overflow:hidden;
}
#banner_edit
{
	padding-bottom:3px;
	padding-top:35px;
	width:980px;
	margin:0 auto;
	overflow:hidden;
}

/*----------------------------------------------- CONTAINER -------------------------------------------------*/



#container {
	width:980px;
	padding:0px;
	margin:30px auto;
	/*position:relative;
	top:98px;*/
	
}

/*----------------------------------------------- SIDEBAR -------------------------------------------------*/



#sidebar {
	float:right;
	width:360px;
	padding:0px 0px 0px 0px;
	margin:0px;
}
#sidebar a, #sidebar a:visited {
	color:#c3004a;
	text-decoration:none;
}
#sidebar a:hover {
	color:#383434;
	text-decoration:none;
}
#sidebar .inside {
	background-color:#FFFFFF;
	border:1px solid #E3E3E3;
	overflow:hidden;
	padding:10px 10px 10px 10px;
	margin:0px 0px 10px 0px;
	width:340px;
	-moz-box-shadow: 0px 0px 15px #ccc;
-webkit-box-shadow: 0px 0px 15px #ccc;
box-shadow: 0px 0px 15px #ccc;
}

#sidebar .inside ul.nav a.nav-path-selected{
	color:#000000;
}
#sidebar .inside h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	letter-spacing:-1px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	color:#383434;
	text-transform:lowercase;
	font-weight:bold;
}
#sidebar .inside ul {
	list-style:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:14px;
}
#sidebar .inside ul li {
	display:block;
	width:100%;
}
#sidebar .inside ul li:hover {
	background-color:#FCFCFC;
}
#sidebar .inside ul li a, #sidebar .inside ul li a:visited {
	text-decoration:none;
	color:#c3004a;
}
#sidebar .inside ul li a:hover {
	text-decoration:none;
	color:#383434;
}
#sidebar .inside .right {
	float:right;
	padding:0px 0px 0px 10px;
	width:125px;
	margin:0px;
	border-left:1px solid #E3E3E3;
}
#sidebar .inside .right img {
	padding:0px 0px 5px 0px;
	margin:0px 0px 5px 0px;
	border-bottom:1px solid #E3E3E3;
}
#sidebar .inside .left {
	float:left;
	padding:0px;
	width:210px;
	margin:0px 0px 0px 0px;
}
#sidebar .inside .left ul {
	list-style:none;
	margin:0px;
	padding:0px 0px 0px 0px;
	font-size:14px;
}
#sidebar .inside .left ul li {
	display:block;
	width:186px;
	background: url(images/liarrowcat.png) no-repeat top left;
	text-transform:capitalize;
}
#sidebar .inside .left ul li:hover {
	background-color:#FCFCFC;
}
#sidebar .inside .left ul li a, #sidebar .inside .left ul li a:visited {
	text-decoration:none;
	color:#c3004a;
}
#sidebar .inside .left ul li a:hover {
	text-decoration:none;
	color:#383434;
}
#sidebar .inside .left ul.roll li {
	background: url(images/liarrowroll.png) no-repeat top left;
}
#sidebar .inside .nofloat {
	float:left;
	clear:both;
}
#sidebar .inside ul ul{
margin-left:16px;
}
#sidebar .inside ul a{
padding:3px 0px;
}
/*----------------------------------------------- POSTS -------------------------------------------------*/

#posts_full
{
	/*float:left;*/
	width:980px;
	padding:0px;
	margin:0px;
	-moz-box-shadow: 0px 0px 15px #ccc;
-webkit-box-shadow: 0px 0px 15px #ccc;
box-shadow: 0px 0px 15px #ccc;
}
#posts {
	float:left;
	width:600px;
	padding:0px;
	margin:0px;
	-moz-box-shadow: 0px 0px 15px #ccc;
-webkit-box-shadow: 0px 0px 15px #ccc;
box-shadow: 0px 0px 15px #ccc;
}
#posts .post, #posts_full .post {
	padding:10px 15px 18px 15px;
	margin:0px 0px 0px 0px;
	border:1px solid #E1E1E1;
	background-color:#fff;
	color:#383434;
	font-size:14px;
	min-height:350px;
}
#posts .post a, #posts .post a:visited, #posts_full .post a, #posts_full .post a:visited{
	text-decoration:none;
	color:#c3004a;
}
#posts .post a:hover, #posts_full .post a:hover {
	text-decoration:none;
	color:#383434;
}
#posts .post p, #posts_full .post p
{
	letter-spacing:0px;
	word-spacing:1px;
	line-height:160%;
	margin:10px 0px 10px 0px;
}
#posts .post ul, #posts .post ol, #posts_full .post ul, #posts_full .post ol {
	list-style:none;
	margin:4px 0px;
}
#posts .post dl, #posts_full .post dl {
	margin:4px 0px;
}
#posts .post dd, #posts_full .post dd{
	padding:4px 0px 0px 16px;
	margin:3px 0px 0px 0px;
}
#posts .post ul li, #posts .post ol li, #posts_full .post ul li, #posts_full .post ol li {
	display:block;
	padding:4px 0px 0px 16px;
	margin:3px 0px 0px 0px;
	background: url(images/liarrowpost.png) no-repeat top left;
}
#posts .post strong, #posts_full .post strong {
	font-weight:bold;
}
#posts .post em, #posts_full .post em {
	font-style:italic
}
#posts .post blockquote, #posts_full .post blockquote {
	width:95%;
	margin:0 auto;
	font-size:13px;
	color:#6C6464;
	background-color:#F5F5F5;
	padding:5px;
	margin:2px auto 10px auto;
}
#posts .post img {
	border-top:1px solid #E7E7E7;
	border-bottom:1px solid #E7E7E7;
	padding:3px 0px;
	margin:2px 0px;
}
#posts .post img.wp-smiley {
	border:none;
	padding:0px;
	margin:0px;
}
#posts .post .details {
	border-top:1px solid #E3E3E3;
	width:560px;
	overflow:hidden;
	padding:15px 5px 0px 5px;
	margin:15px 0px 0px 0px;
	font-size:10px;
	text-transform:uppercase;
}
#posts .post .details span {
	color:#BBBBBB;
	margin:0px 0px 0px 5px;
}
#navigation {
	padding:10px;
	margin-bottom:0px;
	font-size:14px;
	clear:both;
	background-color:#fff;
	border:1px solid #E3E3E3;
	color:#6C6464;
}
#navigation a {
	padding: 2px 5px;
	border: 1px solid #eee;
	color:#333;
	text-decoration: none;
}
#navigation a:visited {
	padding: 2px 5px;
	color:#000;
	text-decoration: none;
}
#navigation a:hover {
	padding: 2px 5px;
	text-decoration: none;
	color:#c3004a
}
#navigation span {
	padding: 2px 5px;
	color:#6C6464;
}
#navigation .on {
	padding: 2px 5px;
	color:#6C6464;
}
.navin {
	padding:5px;
	margin-bottom:10px;
	font-size:10px;
	clear:both;
	background-color:#fff;
	color:#a4a4a4;
	text-align:right;
}
.navin a {
	padding: 2px 5px;
	color:#383434;
	text-decoration: none;
}
.navin a:visited {
	padding: 2px 5px;
	color:#383434;
	text-decoration: none;
}
.navin a:hover {
	padding: 2px 5px;
	text-decoration: none;
	color:#c3004a
}
.navin span {
	padding: 2px 5px;
	color:#AAA3A3;
}
.navin .on {
	padding: 2px 5px;
	color:#AAA3A3;
	border:1px solid #f2f2f2;
}
/*----------------------------------------------- COMMENTS -------------------------------------------------*/

#comments {
	padding:10px 15px 18px 15px;
	margin:0px 0px 10px 0px;
	border:1px solid #E3E3E3;
	background-color:#fff;
	color:#383434;
	font-size:14px;
	width:570px;
	overflow:hidden;
}
#comments h3 {
	font-size:16px;
	letter-spacing:-1px;
}
#listcomments {
	list-style:none;
	margin:0px;
	padding:0px;
	clear:both;
	overflow:hidden;
}
#listcomments li {
	display:block;
	margin:10px 0px 15px 0px;
	padding:0px 10px;
	overflow:hidden;
	background-color:#F7F7F7;
}
#listcomments li .gravatar {
	width:50px;
	height:44px;
	float:right;
	text-align:left;
	padding:8px 0px 0px 6px;
}
#listcomments li h4 {
	width:480px;
	height:44px;
	padding:8px 10px 0px 0px;
	text-align:right;
	color:#BBBBBB;
}
#listcomments li h4 span {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#BBBBBB;
}
#listcomments li h4 span a, #listcomments li h4 span a:visited {
	text-decoration:none;
	color:#383434;
}
#listcomments li h4 span a:hover {
	text-decoration:none;
	color:#c3004a;
}
#listcomments li h4 em {
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#BBBBBB;
}
#listcomments li h4 em a, #listcomments li h4 em a:visited {
	text-decoration:none;
	color:#c3004a;
}
#listcomments li h4 em a:hover {
	text-decoration:none;
	color:#383434;
}
#listcomments li .comtext {
	margin:0px auto 0 auto;
	padding:5px 0px;
	color:#383434;
	font-size:14px;
}
#listcomments li .comtext p {
	margin:5px 0px 5px 0px;
	line-height:150%;
	word-spacing:1px;
}
#listcomments li .comtext a, #listcomments li .comtext a:visited {
	text-decoration:none;
	color:#5B9DED;
}
#listcomments li .comtext a:hover {
	text-decoration:none;
	color:#2973CE;
}
#listcomments li .comtext img {
	padding:0px;
	margin:0px;
	border:0px;
}
#form {
	background-color:#F7F7F7;
	padding:10px;
	font-family:Arial, Helvetica, sans-serif;
	margin:20px 0px 0px 0px;
}
#form a, #form a:visited {
	text-decoration:none;
	color:#c3004a;
}
#form a:hover {
	text-decoration:none;
	color:#000;
}
#form small {
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#333;
	font-size:10px;
}
#form input {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
}
#form textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
}
#form input.submitcom {
	width: 93px;
	height: 30px;
	background: url(images/submitcom.png) no-repeat;
	margin:0px;
}
#form input.submitcom:hover {
	background: url(images/submitcom.png) no-repeat 0 -30px;
	margin:0px;
}
/*----------------------------------------------- R -------------------------------------------------*/



#footer {
	width:100%;
	height:100px;
	background: url(images/footerbg.png) repeat-x top left;
	padding:0px;
	margin:0px;
	clear:both;
}
#footer a, #footer a:visited {
	text-decoration:none;
	color:#c3004a
}
#footer a:hover {
	text-decoration:none;
	color:#383434
}
#footer .fmenu {
	width:100%;
	height:0px;
	padding:0px;
	margin:0px;
	border-top:1px solid #e3e3e3;
	border-bottom:1px solid #e3e3e3;
	background-color:#fff;
}
#footer .credits {
	width:940px;
	height:55px;
	padding:25px 20px 0px 20px;
	margin:0 auto;
	font-size:24px;
	letter-spacing:-1.4px
}
#footer .credits .r {
	float:right;
}
#footer .credits .l {
	float:left;
}

#footer .dcredits { width:940px; margin:25px auto 0 auto; font-family:Arial, Helvetica, sans-serif; font-size:10px; text-transform:uppercase; text-shadow:1px 1px #fff; color:#bababa; text-align:right }

#footer .dcredits a, #footer .dcredits a:visited, #footer .dcredits a:hover { text-decoration:none; color:#bababa; }
